body 
{
background-image: url('home.jpg');
   background-repeat: repeat-y;
background-size:2500px;
height:adjust;
    }
section{
     color: black; 
       text-align: left;
    
 }

h9{
width:100%; 
background-color:#f2f2f2;
padding-top:20px;
text-align:center;

Font-size:25px;
}
h1 {
    color: White;
    margin:0;
    background-color: Black;
    padding: 120px;
    font-family: sarif;
    text-align: center;
    font-size:75px;
    }

h3 {
    color: White; 
    margin:0;
    text-align: center;
    background-color:#333;
    
}
h8 {
    color: red; 
    margin:0;
    text-align: center;
    background-color:#333;
    
}

h5 { 
   text-align: center;
   font-size: 150px;
   font-family:'Lakki Reddy', cursive;
   margin-top:10px;
   margin-bottom:20px;
   color:white;
height: 175px;
 background-repeat: no-repeat;
width:100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.topnav {
  overflow: hidden;
  background-color: black;
opacity: 0.5;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 25px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #570F14;
  color: white;
}


h2 { 
   text-align: left;
   font-size: 50px;
   font-family:'Special Elite', cursive;
margin-top:10px;
   margin-bottom:20px;
   color: black;
}

h6{
   font-family: fancy;
   text-align: center;
color: black; 
line-height:1;
}

p {
   font-size: 18px; 
   font-family: fancy;
   text-align: left;

}
table, th, td {
  border: 3px solid black;
  border-collapse: collapse;
}
h4{
 font-size: 15px; 
   font-family: fancy;
   text-align: left;

}
 {
  box-sizing: border-box;
}
.column{
 float: left;
 padding-left:40px;
  padding: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .column {
    width: 100%;
margin:50%;
  }
}
.google-map {
     padding-bottom: 50%;
     position: relative;
}

.google-map iframe {
     height: 100%;
     width: 100%;
     left: 0;
     top: 0;
     position: absolute;
}
/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}

.aside {
  background-color: white;
  padding: 15px;
  color: #ffffff;
  text-align: center;
  font-size: 40px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}
* {
  box-sizing: border-box;
}

.events{
width: 100%;
height:adjust;
background-color:tan;
}


.main {
  width: 100%;
  float: left;
  padding: 10px;
 }

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 7px;
  background-color: #33b5e5;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.menu li:hover {
  background-color: #0099cc;
}



